!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Run parameters
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2016/05/12 18:39:07 brandenb Exp $'
  nt=5000000, it1=1000, isave=2000, itorder=3, cdt=.9
  dsnap=50000., dvid=100000000.
  lpencil_check=T
  iz=100
  bcz='s','s','a','a2','a2:a2'
ip=13
/
&eos_run_pars
/
&hydro_run_pars
  ldamp_fade=T, tdamp=1., dampu=10.
/
&density_run_pars
  lupw_lnrho=T
  !lreduced_sound_speed=T, reduce_cs2=1.
  !lreduced_sound_speed=T, reduce_cs2=.03
/
&grav_run_pars
/
&entropy_run_pars
  heat_uniform=5.67e-4, zheat_uniform_range=1.
  lupw_lnTT=T
  !iheatcond='chi-const', chi=3e-2
/
&radiation_run_pars
  kappa_cst=1e6
  kappa_cst=1e2
  kappa_cst=1e3
  kappa_cst=1e5
  kappa_cst=1e4
/
&viscosity_run_pars
  ivisc='nu-const'
  nu=1e-1
/
